Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
Regular Contributor
kamaleshpandey
Posts: 91
Registered: ‎11-10-2009
My Device: BB 9810
My Carrier: Generic

Blackberry plugin for Eclipse 3.6.1(Helios)

 

Hi,

 

I am not able to BlackBerry plugin for Eclipse 3.6.1(Helios).

 

Please help me if there is any issue with it.

 

Kamalesh
Please use plain text.
Developer
Orzech
Posts: 45
Registered: ‎06-23-2010
My Device: Not Specified

Re: Blackberry plugin for Eclipse 3.6.1(Helios)

[ Edited ]

Hi,

 

unfortunately it won't work. RIM does not write Eclipse plugins with forward compatibility in mind. Each plugin works only with Eclipse version it was developed for, so You have to stick to Galileo for now.

 

Regards.

Please use plain text.